
a 				{text-decoration: none; color : #000080; background-color: #EEF0E3; cursor: pointer;}
a:link  		      {text-decoration : none;}
a:hover		     {color :#8FBC8F; background-color: #EEF0E3;}
a:active 	      {color: #FF0000; background-color: #EEF0E3;}
a:visited      	{text-decoration : none;}

a.dp		      {text-decoration: none; color : #FFFFFF; background-color: #8FBC8F;}
a.dp:link   	      {text-decoration : none}
a.dp:hover		{color :#000080; background-color: #8FBC8F;}
a.dp:active  	{color: #FF0000; background-color: #8FBC8F;}
a.dp:visited	     {text-decoration : none;}

a.me		      {text-decoration: none; color : #000080; background-color: #FFFFFF;}
a.me:link   	      {text-decoration : none}
a.me:hover	     {color :#8FBC8F; background-color: #FFFFFF;}
a.me:active  	{color: #FF0000; background-color: #FFFFFF;}
a.me:visited 	{text-decoration : none;}

.dk a			{background: url('images/pallino2.gif') no-repeat 0 50%; text-indent:13px; text-decoration:none; line-height: 13px; margin-left : -30px; font-family : Verdana, Arial, Helvetica, Sans-Serif; color: #000080; background-color: #EEF0E3; font-size : 8pt; font-weight: bold; display:block;}
.dk a:hover 	      {background: url('images/pallino1.gif') no-repeat 0 50%; text-decoration: none; font-family : Verdana, Arial, Helvetica, Sans-Serif; }
.dk a:active 	{background: url('images/pallino.gif')   no-repeat 0 50%; font-family : Verdana, Arial, Helvetica, Sans-Serif; }

.dm a			{text-indent: 0px; text-decoration:none; margin-left : -40px; font-family : Verdana, Arial, Helvetica, Sans-Serif; color: #000080; background-color: #EEF0E3; font-size : 10pt; font-weight: bold; display:block}
.dm a:hover 	{text-decoration: none; font-family : Verdana, Arial, Helvetica, Sans-Serif;}
.dm a:active 	{color: #FF0000; background-color: #EEF0E3; font-family : Verdana, Arial, Helvetica, Sans-Serif;}

body 			{font-family : Verdana, Arial, Helvetica, Sans-Serif; font-size : 10pt; color: #000080; background-color: #EEF0E3; font-style : normal; font-weight : normal;}

p				{text-align: justify; margin-left : .4cm; margin-right : .4cm; margin-top : .2cm; margin-bottom : .2cm;}

.pl				{text-align: left;}

.pr				{text-align: right;} 

.plb				{text-align: left; font-weight : bold; }

.pbold			{text-align: justify; font-weight : bold; margin-left : .4cm; margin-right : .4cm; margin-top : .2cm; margin-bottom : .2cm; }
 
.pc				{text-align: center; font-weight : bold;}
 
.pc1			{text-align: center;}

.pci				{text-align: center; font-style: italic;}

.ps				{text-align: justify; margin-left : .7cm; margin-right : .7cm; margin-top : .4cm; margin-bottom : .4cm;}

.pc2			{font-size : 13.5pt; text-align: center; font-weight : bold;}

.pc3			{font-size : 7pt; text-align: center; }

.p8				{font-size : 8pt; text-align: justify; }

.pc8			{font-size : 8pt; text-align: center;}

.p18			{font-size : 18pt; font-style : normal; text-align: center;}

.p24			{font-size : 24pt; text-align: center;}

.pbold24		{font-size : 24pt; font-weight : bold; }

.menu			{margin-left : .3cm; margin-right : .3cm; font-size : 8pt; font-weight: bold;}
		
.menuc			{margin-left : .3cm; margin-right : .3cm; font-size : 8pt; font-weight: bold; text-align: center;}

th, td			{font-family : Verdana, Arial, Helvetica, Sans-Serif; font-size : 10pt;  font-style : normal; font-weight : normal;}	
		
.th2, .td2		{border:1px solid #8FBC8F;  font-weight : bold; text-align : center;}	

.td22			{border:2px solid #8FBC8F;  font-weight : bold; text-align : center;}	

.td2r			{border:1px solid #8FBC8F;  font-weight : bold; text-align : right;}	
.td2x			{border:1px solid #EEF0E3;  font-weight : bold; text-align : right;}	



.td3			{border: double #8FBC8F;} 	
.td3a			{border: double #8FBC8F; padding: 10px 10px 8px 10px;} 	

.quiz			{border: double #8FBC8F; width:50%; text-align : left; } 
	
.dp10b			{text-align : left; margin-left : .5cm; margin-right : .5cm; margin-top : .2cm; margin-bottom : .2cm; }
     
.dp8b 			{font-size : 8pt; text-align : left; margin-left : .5cm; margin-right : .5cm; }      
 
th.diska11ab, td.diska11ab {width: 8%; padding: 4px 2px 4px 2px;  font-weight : bold; text-align : center; color : #000080; background-color: #8FBC8F;}      

th.diska11bb, td.diska11bb {padding: 4px 2px 4px 2px; font-weight : bold; text-align : left; color : #000080; background-color: #8FBC8F;}      

th.diska11cb, td.diska11cb  {padding: 4px 2px 4px 2px; font-weight : bold; text-align : left; color : #000080; background-color: #8FBC8F;}      

th.diska11db, td.diska11db {padding: 4px 2px 4px 2px; font-weight : bold; text-align : center; color : #000080; background-color: #8FBC8F;}      


th.diska11d     {font-size : 13.5pt; font-weight : bold; text-align : center; color : #FFFFFF;	background-color: #8FBC8F;}      

td.diska11d     {font-size : 13.5pt; font-weight :bold; text-align : center; color : #000080;	background-color: #8FBC8F;}      

td.diska11dr    {font-size : 10pt; font-weight :normal; text-align : center; color : #FFFFFF;	background-color: #8FBC8F; }
td.diska11dr13 {font-size : 13.5pt; font-weight : bold; text-align : center; color : #FFFFFF;	background-color: #8FBC8F;}      


td.gall			{text-align : center; font-size : 13.5pt; font-weight : bold	}      

td.gall1			{width: 554px; text-align: justify;}

td.wn1			{text-align : right;	}

.rif				{text-align: justify; margin-left : 0.7cm; margin-right : 0.7cm; margin-top : .2cm; margin-bottom : .5cm; }
.rifl				{text-align: justify; margin-left : 1.1cm;}
.mar			{text-align: justify; margin-left : 1.1cm; margin-right : 1.1cm;}
.marb			{text-align: justify; margin-left : 1.1cm; margin-right : 1.1cm; font-weight : bold; }

div#rifcontainer{text-align: justify; margin-left : 0.1cm; margin-right : 0.7cm;  }
div#rifdx		 {float: right;width: 318px; margin-left : 10px; }
div#rifsx		 {margin-right: 318px; }

th.diska10		 {margin: 2px; padding: 2px; font-size : 13.5pt; color : #FFFFFF; background-color: #8FBC8F; font-weight : bold; text-align : center;}      
		
td.diska11m	 {padding: 1px; color : #FFFFFF; background-color: #8FBC8F; text-align : center;}      
		
td.diska11a	 {width: 8%; padding: 4px 2px 4px 2px; color : #FFFFFF; background-color: #8FBC8F;  text-align : center;}      

td.diska11b	 {padding: 4px 2px 4px 2px; color : #FFFFFF; background-color: #8FBC8F;  text-align : left;}   

td.diska11b50	 {width: 50%; padding: 4px 2px 4px 10px; color : #FFFFFF; background-color: #8FBC8F;  text-align : left;}   

td.diska11br 	 {padding: 4px; color : #FFFFFF; background-color: #8FBC8F;  text-align : right;}   
		   
th.diska11b1, td.diska11b1 {padding: 4px; color : #FFFFFF; background-color: #8FBC8F;  text-align : center;}      

td.diska11b2    {padding: 2px; color : #FFFFFF; background-color: #8FBC8F;  text-align : left;}      

td.diska11c 	 {padding: 4px 2px 4px 2px; color : #FFFFFF; background-color: #8FBC8F;  text-align : left;}      
			
.pc1w			{color : #FFFFFF; background-color: #8FBC8F; text-align: center;}
 		
.pc1wb			{color : #FFFFFF; background-color: #8FBC8F; text-align: center; font-weight : bold; }

.pc1wl			{color : #FFFFFF; background-color: #8FBC8F; text-align: left;}
	
.pc1wr			{color : #FFFFFF; background-color: #8FBC8F; text-align: right;}

.p24w			{color : #FFFFFF; background-color: #8FBC8F; font-size : 24pt; text-align: center;}
			
.pbold24w		{color : #FFFFFF; background-color: #8FBC8F; font-size : 24pt; font-weight : bold; }
		
td.diska75 		 {width: 75%; text-align : justify;}     
		
table.awa		 {width:95%;} 

table.font-family		 {text-indent : 12px; text-align : left;} 

table.aw		 {width:570px;} 

table.diska1	 {width: 100%; height: 100%} 
		
table.diska1a	 {width: 100%; height: 85%} 

table.diska1b 	 {width: 90%;	height: 90%} 
		
table.diska1c	 {width: 99%;	height: 100%} 

table.diska1gb  {border:1px solid #CCCCCC; width: 600px;} 
			
table.diska1gb1 {border:1px solid #CCCCCC; width: 460px;	} 

table.diska2	 {width: 148px; height: 89px;} 
table.diska2a	 {width: 148px; height: 50px; padding-top:8px;  padding-bottom:8px; } 
		
table.diska2x 	 {width: 105px; height: 148px;} 

table.diska2s	 {width: 115px; height: 140px; } 

table.diska2h	 {width: 210px; height: 130px;} 

table.diska2g	 {width: 550px; height: 80px;} 

table.diska2m 	 {width: 240px; height: 200px;} 

table.diska11corto {background-color: #FFFFFF; color : #FFFFFE;} 
      
table.diska11	 {background-color: #FFFFFF; color : #FFFFFE; width: 570px;} 
table.diska11z  {background-color: #FFFFFF; color : #FFFFFE; width: 90%;} 
		
table.diska11m {background-color: #FFFFFF;	color : #FFFFFE; width: 180px; } 
		
td.diska14		{width: 553px; height: 54px; 	background:url('images/titolo.gif'); background-repeat : no-repeat ; 	background-position : 50% 50%; text-align : center;  font-size : 13.5pt; font-weight : bold}     
		 
td.diskagb		{width: 140px; background:url('images/penna.gif'); background-repeat : no-repeat ; background-position : 50% 50%; text-align : center;  font-weight : bold}      

table.gall		{width: 554px; height: 54px; 	background:url('images/titolo.gif'); } 		
	
table.meteo	{width: 520px; height: 300px; background:url('images/legno.jpg'); } 
		
table.apaw		{border:6px solid #FFFFFF;  background-color: #8FBC8F; color: #FFFFFF	}      
		
td.apaw		{padding: 6px;}      

td.gb			{width: 36px;	text-align : center; background:url('images/sfondo-blocco1.gif'); }      

td.ang1		{width: 17px;	height: 17px; background:url('images/ang1.gif'); 	}      
		
td.ang2		{width: 17px;	height: 17px;	background:url('images/ang2.gif'); }     
	 	 
td.ang3		{width: 17px;	height: 17px;	background:url('images/ang3.gif'); }      
	 	
td.ang4		{width: 17px;	height: 17px;	background:url('images/ang4.gif'); }      

td.ango1		{height: 17px;	background:url('images/ango1.gif'); }      
		
td.ango2		{width: 17px;	background:url('images/ango2.gif'); }     
	 	 
td.ango3		{width: 17px;	background:url('images/ango3.gif'); }      
	 	
td.ango4		{height: 17px;	background:url('images/ango4.gif'); }      

table.excur		{width:97%;} 	
		
table.features  {width:165px;} 	

table.wn 		{width: 570px;} 	

.bann			{border:1px solid #CCCCCC;}	
		
.bann10		{border:1px solid #FFFFFF;}		
	
.right			{text-align : right; }	

.tab2			{border:1px solid #8FBC8F; }	

.tab2pu		{border:10px solid #8FBC8F; }
	
.tab3			{width:574px;	}

.tab32			{width:372px;	height:145px;}

.table4			{border: double #8FBC8F;}
			
td.diska25 {width: 25%; text-align : center;}      

input, textarea { font-family : Verdana, Arial, Helvetica, Sans-Serif;	color: #000080;  background-color: #FFFFFF; font-size : 8pt; } 

hr				{width:177px; color : #8FBC8F; background-color: #EEF0E3;} 
		
.hr1			{width:125px; color : #8FBC8F; background-color: #EEF0E3;} 
		
.hr2			{width:120px; color : #8FBC8F; background-color: #EEF0E3;}

.halfbr			{line-height: 2px;}

.hidden			{display: none;}

.ul1			      {margin: 0px;  border: 0px none;  list-style-position: inside;  list-style-image: url('file:images/qua_bia.gif');padding-left:0px; padding-right:0px; padding-top:15px; padding-bottom:15px}      
.ul2				{margin-top:0px; margin-bottom:0px; padding-top:0px;  padding-bottom:0px;}
.ul3			      {padding:0px;  list-style-image: url('file:images/qua_blu.gif');margin-left:18px; margin-right:0px; margin-top:0px; margin-bottom:0px }   
.ul4			      {padding:0px;  list-style-image: url('file:images/qua_blu.gif');  font-size : 9.5pt; margin-left:36px; margin-right:0px; margin-top:-18px; margin-bottom:-18px}   
.ulr			      {padding:0px;  list-style-image: url('file:images/qua_blu.gif'); font-size : 9.5pt; font-style : normal; font-weight : normal; margin-left:35px; margin-right:0px; margin-top:0px; margin-bottom:0px}   
.ulr1		      {padding:0px;  list-style-image: url('file:images/qua_blu.gif'); font-size : 9.5pt; font-style : normal; font-weight : normal; margin-left:18px; margin-right:0px; margin-top:9px; margin-bottom:0px}   
   
h1	{ font-size : 21pt; font-style : normal; font-weight : normal; text-align: justify; margin-left : .5cm; margin-right : .5cm;}
h2	{ font-size : 18pt; font-style : normal; font-weight : normal; text-align: justify; margin-left : .5cm; margin-right : .5cm;}
h3	{ font-size : 14pt; font-style : normal; font-weight : normal; text-align: justify; margin-left : .5cm; margin-right : .5cm;}
h4	{ font-size : 12pt; font-style : normal; font-weight : normal; text-align: justify; margin-left : .5cm; margin-right : .5cm;}
h5	{ font-size : 9.5pt; font-style : normal; font-weight : normal; text-align: justify; margin-left : .5cm; margin-right : .5cm;}
h6	{ font-size : 8pt; font-style : normal; font-weight : normal; text-align: center;}
    
caption			{color : #000080;  background-color: #EEF0E3; font-size : 10pt; text-align : center;}

td.ri			{ font-size : 9.5pt; font-style : normal; font-weight : normal; text-align: justify; padding-left : .6cm; padding-right : .6cm; vertical-align: top; width:50%;}


#slideshow	{ width: 180px; height: 234px; overflow: hidden; border: double #8FBC8F; margin: auto; padding: 4px}

ol.a {list-style-type: lower-alpha; padding-left:37px;}